recovery:
  state:
    round: 219
    hash: "3bb4e369c673c22bdddcf4c1eea40a390505ed10a0819ecd092caed95b15b71e5879ddeeb170eabb08a7953d7e565df4"
    timestamp: "2025-11-09T05:47:00.134123Z"
  bootstrap: null
  package: null
  stream: null
